package com.nokia.vo;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@AllArgsConstructor
@NoArgsConstructor
public class TokenFlagVo {
    private Integer isValid;//0是 1否
    private String loginName;//用户oa名，若isValid的值为1，则用户名为空字符串

    public boolean isValid() {
        return this.isValid == 0;
    }
}
